Descarregar para macOS

Calibre funciona em macOS 10.14 (Mojave) e superior.

Enquanto espera pela conclusão da transferência, por favor, considere contribuir e apoiar o desenvolvimento do Calibre

As versões anteriores do Calibre estão disponíveis aqui.

Nota

  1. A aplicação não pode ser executada dentro do dmg. Deve arrastá-la para uma pasta no seu sistema de ficheiros (Ambiente de Trabalho, Programas, etc).
  2. Para exibir o Calibre noutro idioma, abra as preferências (carregando em ⌘+P) e selecione o seu idioma.
  3. Se está a utilizar um macOS anterior ao 10.14 (Mojave), a última versão do Calibre que irá funcionar na sua máquina é a 3.48, disponível here.
  4. Se está a utilizar um macOS anterior ao 10.8 (Mountain Lion), a última versão do Calibre que irá funcionar na sua máquina é a 2.85.1, disponível here.

Escolha o idioma pretendido